Subject: RE: Matt Lenhart's Restricted products
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 May 2001 14:58:49 -0700 (PDT)

Matt- 

Attached are your products for tomorrow.  Please let me know if I can do anything else for you.

Tomorrow you Prompt Month will say Jun01 and your Prompt +1 will say July. 

Please be aware that June 1st  and the 1st of every month - your Prompt Month will say Jul01 and your Prompt month +1 will say Aug01 -  

******Please verify your dates prior to activating prices on the web******

 

 -----Original Message-----
From: 	Lenhart, Matthew  
Sent:	Tuesday, May 22, 2001 4:31 PM
To:	Lozano, Melba
Subject:	RE: Matt Lenhart's Restricted products

the product number for pg&e topock is 47085.   the correct company name for transcanada is the division of transcanada.  thanks for your help.

matt

 -----Original Message-----
From: 	Lozano, Melba  
Sent:	Tuesday, May 22, 2001 3:59 PM
To:	Lenhart, Matthew
Subject:	FW: Matt Lenhart's Restricted products

Matt,

I need the following information requested by the customer access group (see e-mail below). I also need to know if your current product numbers and when you want to transfer them over to the "Restricted" Product types.  Please let me know as soon as you can.

Thanks,

Melba
58986

 -----Original Message-----
From: 	Sever, Stephanie  
Sent:	Tuesday, May 22, 2001 3:51 PM
To:	Lozano, Melba
Cc:	Lees, Lisa; Cass, Robert B.
Subject:	RE: Matt Lenhart's Restricted products

Melba,

I have made all of the changes with the exception of adding the following:

Aquila Risk Management Corp - Not approved for Physical trading
PG&E Core - Not EOL counterparty
TransCanada Gas Service - need clarification TransCanada Gas Services Inc. or TransCanada Gas Services, a division of TransCanada Energy Ltd.

Please let me know if you have any questions.  Would you like me to follow up with Matt on the TransCanada issue.

Thanks,
Stephanie

 -----Original Message-----
From: 	Lozano, Melba  
Sent:	Tuesday, May 22, 2001 10:03 AM
To:	Sever, Stephanie
Cc:	Lees, Lisa; Cass, Robert B.
Subject:	Matt Lenhart's Restricted products

Stephanie,

I have compared the lists and this is what I found:

 << File: Restricted Customer List.xls >> 
This is what you sent me.

 << File: PG&E Topock Restricted list.xls >> 
This is Matt's list.

Let me know if I can help you at all with anything you need.  

Thank you,

Melba

<Embedded Paintbrush Picture>